body {

	margin: 20px;

	padding: 0px;

	color: #000000;

	font-size: 12px;

	font-family:  "Century Gothic", Verdana, Arial, sans-serif;

	background-color: #000000; }



h1 {padding: 0px; margin: 5px 0px 5px 0px; font-size: 22px; color: #333333; font-weight: normal; font-variant: small-caps; }

h2 {padding: 0px; margin: 15px 0px 4px 0px; font-size: 16px; color: #1E5B00; font-weight: normal; font-variant: small-caps; }

h3 {padding: 0px; margin: 2px 0px 5px 0px; font-size: 14px; color: #1E5B00; font-weight: normal; font-variant: small-caps; }

p  {padding: 0px; margin: 8px 0px 5px 0px; }

ol {padding: 0px; margin: 0px; list-style-position: inside; }

ul {padding: 0px; margin: 0px; list-style-position: inside; list-style-type: none;}

li {padding: 2px 0px 0px 5px; margin: 0px; font-size: 14px; } 

form {padding: 0px;	margin: 0px;}

blockquote {padding: 0px; margin: 0px;}



#clip { 

	height: 75px;

	margin: 30px;

	width: 960px;

	margin-bottom: 0px;

	padding: 0px;

	background-image: url(https://c36c0b.claudeassets.com/20140517151551im_/http://michellemckenzie.com/images/clip.gif);

	background-repeat: no-repeat; }



#clip img {

	float: right;

	border: none;

	padding: 0px;

	margin: 25px 75px 5px; }



#wrapper {

	margin: 30px;

	margin-top: 0px;

	padding: 10px;

	padding-top: 0px;

	padding-left: 75px;

	width: 875px;

	text-align: left;

	background-color: #FFFFFF;

	background-image: url(https://2dc2a8.claudeassets.com/20140517151551im_/http://michellemckenzie.com/images/notepad.gif);

	background-repeat: repeat-y; }



#wrapper a img {	border: none; }

#wrapper a:link { color: #2A8000; text-decoration: none; }

#wrapper a:visited { color: #2A8000; text-decoration: none; }

#wrapper a:hover { color: #2A8000; text-decoration: underline; }

#wrapper a:active { color: #2A8000; text-decoration: none; }



/* Navigation */



#navigation {

	clear: both;

	padding: 0px;

	margin: 0px; }



#navigation ul {

	padding: 0px;

	margin: 0px; }

	

#navigation ul li {

	float: left;

	padding: 0px;

	padding-right: 15px;

	margin: 0px; }



#navigation ul li a:link, #navigation ul li a:visited {

	padding: 0px;

	margin: 0px;

	text-decoration: none; }



#black {background-color: #000000; color:#FFFFFF; padding: 10px;}

#black img {margin: 25px; }



/* Content */

.background {

	clear: both;

	margin: 5px 0px 15px 0px;

	padding: 10px 20px 20px 0px;

	overflow: auto; }



.bk_line {

	clear: both;

	border-bottom: 1px solid #000000;}



.clear {

	clear: both; }



.contact {padding: 15px 10px 200px 15px; }

.contact img {border: none; }



.poems {

	width: 260px;

	float: left;

	padding: 10px; }



.left {float: left}



.left img {

	margin: 5px 10px 5px 0px;

	padding: 10px;}

		

.right {float: right;

	padding-left: 10px;}



#postit {

	float: right;

	width: 260px;

	height: 260px;

	padding: 20px 10px 10px 30px;

	margin: 10px;

	color: #FFFFFF;

	background-image: url(https://301a5c.claudeassets.com/20140517151551im_/http://michellemckenzie.com/images/postit.gif);

	background-repeat: no-repeat; }



#postit h2 {

	padding: 20px 0px 5px 0px;

	color: #FFFFFF;}



#memoir {

	float: right;

	width: 256px;

	height: 242px;

	padding: 20px 10px 10px 15px;

	margin: 10px;

	color: #FFFFFF;

	background-image: url(https://8b652e.claudeassets.com/20140517151551im_/http://michellemckenzie.com/images/memoir_postit.gif);

	background-repeat: no-repeat; }



#memoir h2 {

	padding: 15px 0px 5px 0px;

	color: #FFFFFF;}



#memoir ul li {padding: 2px 30px 5px 2px; }

	

#memoir a:link, #memoir a:visited {color: #FFFFFF;}

	

#star {padding: 10px;}



#star ul li {

	background: url(https://aac7e5.claudeassets.com/20140517151551im_/http://michellemckenzie.com/images/star.gif) no-repeat left 2px;

	padding: 2px 2px 5px 25px;

	font-size: 14px;

	color: #333333;

	font-variant: small-caps; }



#star a:link, a:visited {color: #333333;}



.text_link {

	font-family: "Century Gothic";

	font-size: 12px;

	color: #9900CC;

	text-decoration: underline; }



.copyright {

	margin: 0px;

	padding: 5px;

	padding-right: 10px;

	text-align: right;

	color: #000000;

	font-family: "Century Gothic";

	font-size: 10px;

	background-color: #FFFFFF; }



.welcome {font-size: 14px; color: #666666; font-weight: normal; font-variant: small-caps; }
/*
     FILE ARCHIVED ON 09:46:15 May 20, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:29:14 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.694
  exclusion.robots: 0.073
  exclusion.robots.policy: 0.058
  esindex: 0.011
  cdx.remote: 52.298
  LoadShardBlock: 264.162 (3)
  PetaboxLoader3.datanode: 238.76 (4)
  PetaboxLoader3.resolve: 95.555 (2)
  load_resource: 98.237
*/